Bug 76501 - Browse button/Project Selection dialog in Launch Configurations Box not working
Browse button/Project Selection dialog in Launch Configurations Box not working
Status: CLOSED CURRENTRELEASE
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Tromey
Tom Tromey
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-22 11:22 EDT by Need Real Name
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-22 11:22:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-22 11:22:35 EDT
Description of Problem:
When debugging a program, the details first need to be filled into the Launch
Configurations Box. If the Browse button is clicked in that box, the "Project
Selection" dialog box that pops up is empty. It doesn't show the available
projects. Although the input line allows a manual entry of the project name by
the user.

Version-Release number of selected component (if applicable):
snapshot-20021020-eclipse-linux-gtk-2.0.1-9.i386.rpm

How Reproducible:
always

Steps to Reproduce:
1. click on the arrow beside the debug icon -> pops up the Launch Configurations
box
2. Click Browse on the Main tab	
3. Project Selections dialog appears but not projects to choose from.

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-11-11 14:45:47 EST
Fixed. Verified on the Nov 6th build:
snapshot-20021106-eclipse-linux-gtk-2.0.1-11.i386.rpm
The Browse button in the Launch Configuration dialog box functions correctly

Note You need to log in before you can comment on or make changes to this bug.